Bug 313351 - Review Request: mod_wsgi - A WSGI interface for Python web applications in Apache
Review Request: mod_wsgi - A WSGI interface for Python web applications in Ap...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Roland McGrath
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-30 18:21 EDT by James Bowes
Modified: 2013-01-10 04:55 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-05 19:28:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
roland: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description James Bowes 2007-09-30 18:21:19 EDT
Spec URL: http://jbowes.fedorapeople.org/tmp/mod_wsgi.spec
SRPM URL: http://jbowes.fedorapeople.org/tmp/mod_wsgi-1.0-1.fc8.src.rpm
Description:
The mod_wsgi adapter is an Apache module that provides a WSGI compliant
interface for hosting Python based web applications within Apache. The
adapter is written completely in C code against the Apache C runtime and
for hosting WSGI applications within Apache has a lower overhead than using
existing WSGI adapters for mod_python or CGI.
Comment 1 Roland McGrath 2008-01-05 05:38:11 EST
spec looks fine, builds and works fine for me, all the review checklist items
look kosher to me.

Upstream now has 1.3, so might as well upgrade.  But the packaging for 1.0 looks
fine as it is, and 1.0 works for me.
Comment 2 James Bowes 2008-01-05 14:36:16 EST
Thanks Roland!
Yeah, I'll put the latest into CVS.
Comment 3 James Bowes 2008-01-05 14:38:11 EST
New Package CVS Request
=======================
Package Name: mod_wsgi
Short Description: A WSGI interface for Python web applications in Apache
Owners: jbowes
Branches: F-8
InitialCC: 
Cvsextras Commits: yes
Comment 4 Kevin Fenzi 2008-01-05 16:47:19 EST
cvs done.
Comment 5 James Bowes 2008-01-06 09:40:52 EST
Package Change Request
======================
Package Name: mod_wsgi
New Branches: EL-4 EL-5
Comment 6 Kevin Fenzi 2008-01-06 12:33:42 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.